﻿.tooltip-inner {
    background-color: #fff;
    color: #000;
    border: 1px solid blue;
    box-shadow: 1px 4px 13px #ccc;
}

.card.ai-ags-detail-card {
    border: none;
    margin-bottom: 3%;
}

.card-header.ai-ags-detail-card-header {
    padding: .2rem 0;
    background-color: #fff;
    border-bottom: none;
}

    .card-header.ai-ags-detail-card-header img {
        width: 10%;
    }

.ai-ags-detail-icon-state-hours {
    background: url("../Images/stateHours.png") no-repeat center center;
    background-size: cover;
}

.ai-ags-detail-icon-ce-points {
    background: url("../Images/cePoints.jpg") no-repeat center center;
    background-size: cover;
}

.span1.ai-ags-detail-icon-req-and-rec {
    background: url("../Images/ReqAndRec.png") no-repeat center center;
    background-size: cover;
    width: 7%;
}

.ai-ags-detail-icon-class-time {
    background: url("../Images/classTime.png") no-repeat center center;
    background-size: cover;
}

.ai-ags-detail-icon-assignment {
    background: url("../Images/assignment.png") no-repeat center center;
    background-size: cover;
}

.ai-ags-detail-icon-exam {
    background: url("../Images/exam.png") no-repeat center center;
    background-size: cover;
}

.ai-ags-detail-icon-exam-hrs {
    background: url("../Images/examHrs.png") no-repeat center center;
    background-size: cover;
}

.ai-ags-detail-icon-level {
    background: url("../Images/level.png") no-repeat center center;
    background-size: cover;
}

.span1.ai-ags-detail-icon-program-overview {
    background: url("../Images/programOverview.png") no-repeat center center;
    background-size: cover;
}

.span1.ai-ags-detail-icon-sys-req {
    background: url("../Images/sysReq.png") no-repeat center center;
    background-size: cover;
    width: 7%;
}

.span1.ai-ags-detail-icon-book-rec {
    background: url("../Images/bookRec.png") no-repeat center center;
    background-size: cover;
    width: 7%;
}

.ai-ags-detail-icon-window-length {
    background: url("../Images/windowLength.jpg") no-repeat center center;
    background-size: cover;
}

.ai-ags-detail-icon-experiences {
    background: url("../Images/experience.png") no-repeat center center;
    background-size: cover;
}

.ai-ags-detail-icon-who-should-enroll {
    background: url("../Images/who_should_enroll.jpg") no-repeat center center;
    background-size: cover;
}

.ai-ags-detail-icon-course-objectives {
    background: url("../Images/course_objectives.jpg") no-repeat center center;
    background-size: cover;
}

.ai-ags-detail-icon-course-prerequisites {
    background: url("../Images/course_prerequisites.jpg") no-repeat center center;
    background-size: cover;
}



.ai-ags-detail-key {
    font-size: 1rem;
    color: #41576f;
    font-weight: bold;
    position: relative;
    top: 6px;
}

.ai-ags-collapse-links.ai-ags-detail-key {
    font-size: 1rem;
    color: #41576f;
    font-weight: bold;
    position: relative;
    top: 6px;
}

.ai-ags-detail-value {
    font-size: 1rem;
    position: relative;
    top: 6px;
}


.ai-ags-detail-right-container-sub, .ai-ags-detail-right-container-sub-stateHourApproval {
    border: 2px solid #CCCCCC;
    margin-left: 0 !important;
}

    .ai-ags-detail-right-container-sub a {
        text-decoration: none;
        color: #0088cc;
        cursor: pointer;
    }

    .ai-ags-detail-right-container-sub label {
        display: inline;
    }

    .ai-ags-detail-right-container-sub > div {
        padding: 5px 0;
    }

@media (min-width:766px) {
    .ai-ags-detail-right-container-sub > div:first-child {
        margin-top: 15px;
    }

    .ai-ags-detail-right-container-sub > div:last-child {
        margin-bottom: 15px;
    }

    #ceList > li {
        line-height: 26px;
    }

    #ceList p {
        font-size: 14px;
        display: inline;
    }

    #ceList span {
        font-size: 14px;
    }

    .ai-ags-detail-left-container .ai-ags-fieldset {
        width: 90%;
    }
}

@media (max-width: 765px) {
    .ai-ags-detail-right-container-sub > div:first-child {
        margin-top: 15px;
    }

    .ai-ags-detail-right-container-sub > div:last-child {
        margin-bottom: 15px;
    }
}

.tab {
    overflow: hidden;
}

    .tab a {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
        font-size: 17px;
        text-decoration: none;
        background-color: #f1f1f1;
        margin-left: 1%;
        border-radius: 8px 8px 0 0;
        color: #41576f;
    }

        .tab a:hover {
            background-color: #ddd;
        }

        .tab a.active {
            background-color: #ccc;
        }

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

.ai-ags-course-detail-offering-container {
    margin: 25px auto;
}

.ai-ags-challenge-text {
    text-align: right;
}

    .ai-ags-challenge-text > p {
        font-size: 16px;
        margin: 6px 0 0 0;
    }

a..ai-ags-collapse-links {
    text-decoration: none;

}

.online-register-div p {
    font-size: 1.125rem;
    display: inline;
    vertical-align: middle;
    margin-right: 1%;
}

.challengeExamOfferingDiv p {
    display: inline;
    font-size: 1.125rem;
    vertical-align: middle;
    margin-right: 1%;
}

legend.ai-ags-legend {
    border-bottom: none;
    border: none;
    width: auto;
    margin-bottom: 0;
    font-size: 1.5rem;
    color: #41576f;
}

.ai-ags-fieldset {
    border: 1px #eaeaea solid;
    width: 80%;
    padding: 10px;
    min-height: 100px;
    margin: 0 auto;
}

#courseDetailTitle {
    font-size: 1.5rem;
    padding-left: 1.5rem;
}
